<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Webb Simpson]]></winner>
<course><![CDATA[2012 U.S. Open golf tournament played on the par-70 Olympic Club (Lake Course) in San Francisco, Calif.<br><br>(a-amateur)]]></course>
<Ranked><person>Webb Simpson</person><score>72-73-68-68--281</score><prize>$1,440,000</prize></Ranked>
<Ranked><person>Michael Thompson</person><score>66-75-74-67--282</score><prize>$695,916</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>69-72-68-73--282</score><prize>$695,916</prize></Ranked>
<Ranked><person>David Toms</person><score>69-70-76-68--283</score><prize>$276,841</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>74-70-71-68--283</score><prize>$276,841</prize></Ranked>
<Ranked><person>John Peterson</person><score>71-70-72-70--283</score><prize>$276,841</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>72-71-70-70--283</score><prize>$276,841</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>70-69-70-74--283</score><prize>$276,841</prize></Ranked>
<Ranked><person>Ernie Els</person><score>75-69-68-72--284</score><prize>$200,280</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>73-72-67-73--285</score><prize>$163,594</prize></Ranked>
<Ranked><person>John Senden</person><score>72-73-68-72--285</score><prize>$163,594</prize></Ranked>
<Ranked><person>Kevin Chappell</person><score>74-71-68-72--285</score><prize>$163,594</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>75-70-69-71--285</score><prize>$163,594</prize></Ranked>
<Ranked><person>Casey Wittenberg</person><score>71-77-67-70--285</score><prize>$163,594</prize></Ranked>
<Ranked><person>Adam Scott</person><score>76-70-70-70--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>76-68-73-69--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>Aaron Watkins</person><score>72-71-72-71--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>73-70-74-69--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>74-71-69-72--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>Fredrik Jacobson</person><score>72-71-68-75--286</score><prize>$118,969</prize></Ranked>
<Ranked><person>Blake Adams</person><score>72-70-70-75--287</score><prize>$86,348</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>69-70-75-73--287</score><prize>$86,348</prize></Ranked>
<Ranked><person>a-Jordan Spieth</person><score>74-74-69-70--287</score><prize></prize></Ranked>
<Ranked><person>Nick Watney</person><score>69-75-73-70--287</score><prize>$86,348</prize></Ranked>
<Ranked><person>Raphael Jacquelin</person><score>72-71-73-71--287</score><prize>$86,348</prize></Ranked>
<Ranked><person>Justin Rose</person><score>69-75-71-72--287</score><prize>$86,348</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>70-73-71-74--288</score><prize>$68,943</prize></Ranked>
<Ranked><person>Nicolas Colsaerts</person><score>72-69-71-76--288</score><prize>$68,943</prize></Ranked>
<Ranked><person>Scott Langley</person><score>76-70-70-73--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Kevin Na</person><score>74-71-71-73--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Morgan Hoffmann</person><score>72-74-73-70--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>70-75-72-72--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Davis Love III</person><score>73-74-73-69--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Francesco Molinari</person><score>71-76-72-70--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Alistair Presnell</person><score>70-74-75-70--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>Charlie Wi</person><score>74-70-71-74--289</score><prize>$53,168</prize></Ranked>
<Ranked><person>a-Beau Hossler</person><score>70-73-70-76--289</score><prize></prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>73-71-71-75--290</score><prize>$44,144</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>73-70-74-73--290</score><prize>$44,144</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>72-71-73-74--290</score><prize>$44,144</prize></Ranked>
<Ranked><person>a-Patrick Cantlay</person><score>76-72-71-72--291</score><prize></prize></Ranked>
<Ranked><person>Alex Cejka</person><score>78-69-70-74--291</score><prize>$38,816</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>70-75-73-73--291</score><prize>$38,816</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>77-70-73-71--291</score><prize>$38,816</prize></Ranked>
<Ranked><person>Rickie Fowler</person><score>72-76-71-72--291</score><prize>$38,816</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>72-76-69-75--292</score><prize>$31,979</prize></Ranked>
<Ranked><person>Bob Estes</person><score>74-73-71-74--292</score><prize>$31,979</prize></Ranked>
<Ranked><person>Matteo Manassero</person><score>76-69-73-74--292</score><prize>$31,979</prize></Ranked>
<Ranked><person>Steve LeBrun</person><score>73-75-69-75--292</score><prize>$31,979</prize></Ranked>
<Ranked><person>Hunter Hamrick</person><score>77-67-71-77--292</score><prize>$31,979</prize></Ranked>
<Ranked><person>Jesse Mueller</person><score>75-73-74-71--293</score><prize>$24,912</prize></Ranked>
<Ranked><person>Simon Dyson</person><score>74-74-74-71--293</score><prize>$24,912</prize></Ranked>
<Ranked><person>Hiroyuki Fujita</person><score>75-71-73-74--293</score><prize>$24,912</prize></Ranked>
<Ranked><person>Branden Grace</person><score>71-74-73-75--293</score><prize>$24,912</prize></Ranked>
<Ranked><person>Nicholas Thompson</person><score>74-74-72-73--293</score><prize>$24,912</prize></Ranked>
<Ranked><person>Jeff Curl</person><score>73-75-71-75--294</score><prize>$21,995</prize></Ranked>
<Ranked><person>Jonathan Byrd</person><score>71-75-71-77--294</score><prize>$21,995</prize></Ranked>
<Ranked><person>Michael Allen</person><score>71-73-77-73--294</score><prize>$21,995</prize></Ranked>
<Ranked><person>Matthew Baldwin</person><score>74-74-73-74--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>Jason Day</person><score>75-71-76-73--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>J.B. Park</person><score>70-74-77-74--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>78-70-76-71--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>Darron Stiles</person><score>75-71-73-76--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>Kevin Streelman</person><score>76-72-72-75--295</score><prize>$19,955</prize></Ranked>
<Ranked><person>Marc Warren</person><score>73-72-74-77--296</score><prize>$18,593</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>76-71-71-78--296</score><prize>$18,593</prize></Ranked>
<Ranked><person>Kyung-Tae Kim</person><score>74-72-74-77--297</score><prize>$18,113</prize></Ranked>
<Ranked><person>Keegan Bradley</person><score>73-73-75-77--298</score><prize>$17,633</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>74-73-79-72--298</score><prize>$17,633</prize></Ranked>
<Ranked><person>Rod Pampling</person><score>74-73-74-78--299</score><prize>$17,153</prize></Ranked>
<Ranked><person>Jason Bohn</person><score>70-75-78-78--301</score><prize>$16,833</prize></Ranked>
<Ranked><person>Joe Ogilvie</person><score>73-75-76-79--303</score><prize>$16,512</prize></Ranked>
<Ranked><person>Daniel Gaunt </person><score>76-67-79-82--304 </score><prize>$15,140</prize></Ranked>
</players>